<?xml version="1.0" encoding="gb2312"?>
<AutoUpdater>
  <description>谷歌卫星地图下载助手</description>
  <Updater>
	<Url>http://www.xsw-soft.cn/AutoUpdate</Url>
	<LastUpdateTime>2015-09-24</LastUpdateTime>
  </Updater>
  <Application applicationId="ZhiTongChe">
    <EntryPoint>谷歌地图下载助手-睿智版.exe</EntryPoint>
    <Location>.</Location>
    <Version>2.0.0.0</Version>
  </Application>
  <Files>
	   <File Ver="1.2.0.0" Name="谷歌地图下载助手-睿智版.exe" />
  </Files>
</AutoUpdater>